.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.332869,0.000000,0.000000,0.332869,0,0);-ms-transform:matrix(0.332869,0.000000,0.000000,0.332869,0,0);-webkit-transform:matrix(0.332869,0.000000,0.000000,0.332869,0,0);}
.v0{vertical-align:0.000000px;}
.ls34{letter-spacing:-0.260520px;}
.ls11{letter-spacing:-0.236873px;}
.ls2a{letter-spacing:-0.232464px;}
.ls27{letter-spacing:-0.216432px;}
.ls1d{letter-spacing:-0.212023px;}
.lse{letter-spacing:-0.208416px;}
.ls14{letter-spacing:-0.204408px;}
.ls16{letter-spacing:-0.200400px;}
.ls17{letter-spacing:-0.196392px;}
.ls21{letter-spacing:-0.192785px;}
.ls12{letter-spacing:-0.188376px;}
.ls23{letter-spacing:-0.183967px;}
.lsf{letter-spacing:-0.180360px;}
.ls36{letter-spacing:-0.175951px;}
.ls29{letter-spacing:-0.172344px;}
.ls1c{letter-spacing:-0.168336px;}
.ls2e{letter-spacing:-0.164328px;}
.ls22{letter-spacing:-0.160320px;}
.ls19{letter-spacing:-0.139800px;}
.ls30{letter-spacing:-0.120000px;}
.ls37{letter-spacing:-0.108216px;}
.ls2b{letter-spacing:-0.092184px;}
.ls18{letter-spacing:-0.083880px;}
.lsd{letter-spacing:-0.067200px;}
.ls2f{letter-spacing:-0.060120px;}
.ls9{letter-spacing:-0.047952px;}
.ls35{letter-spacing:-0.043200px;}
.lsc{letter-spacing:-0.037920px;}
.ls1a{letter-spacing:-0.028800px;}
.ls2{letter-spacing:-0.027960px;}
.ls39{letter-spacing:-0.022368px;}
.ls2c{letter-spacing:-0.022320px;}
.lsb{letter-spacing:-0.019200px;}
.ls15{letter-spacing:-0.014400px;}
.ls8{letter-spacing:-0.008791px;}
.ls1b{letter-spacing:-0.007920px;}
.ls31{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.004409px;}
.ls20{letter-spacing:0.007920px;}
.ls7{letter-spacing:0.008791px;}
.ls1{letter-spacing:0.010560px;}
.ls33{letter-spacing:0.012425px;}
.ls28{letter-spacing:0.014400px;}
.ls4{letter-spacing:0.015984px;}
.ls1f{letter-spacing:0.019351px;}
.ls13{letter-spacing:0.022320px;}
.ls38{letter-spacing:0.024048px;}
.ls5{letter-spacing:0.024775px;}
.ls24{letter-spacing:0.028800px;}
.ls6{letter-spacing:0.031968px;}
.ls26{letter-spacing:0.035184px;}
.ls3{letter-spacing:0.039960px;}
.ls25{letter-spacing:0.043200px;}
.ls2d{letter-spacing:0.054535px;}
.ls32{letter-spacing:0.070368px;}
.lsa{letter-spacing:0.087960px;}
.ls1e{letter-spacing:0.105552px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws29{word-spacing:-0.332664px;}
.ws36{word-spacing:-0.330480px;}
.ws25{word-spacing:-0.244488px;}
.ws10{word-spacing:-0.223200px;}
.ws28{word-spacing:-0.172344px;}
.ws17{word-spacing:-0.168336px;}
.ws2f{word-spacing:-0.164328px;}
.wse{word-spacing:-0.156713px;}
.ws1c{word-spacing:-0.152304px;}
.wsf{word-spacing:-0.147895px;}
.ws20{word-spacing:-0.144288px;}
.ws14{word-spacing:-0.139879px;}
.ws13{word-spacing:-0.136272px;}
.ws1b{word-spacing:-0.132264px;}
.ws2b{word-spacing:-0.128256px;}
.ws21{word-spacing:-0.124248px;}
.ws35{word-spacing:-0.120641px;}
.ws1d{word-spacing:-0.115200px;}
.ws2e{word-spacing:-0.108000px;}
.ws34{word-spacing:-0.103807px;}
.ws19{word-spacing:-0.093600px;}
.ws12{word-spacing:-0.087120px;}
.ws1a{word-spacing:-0.079200px;}
.ws15{word-spacing:-0.072720px;}
.ws32{word-spacing:-0.064800px;}
.ws2d{word-spacing:-0.056880px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.015984px;}
.ws1{word-spacing:0.019200px;}
.ws2a{word-spacing:0.019351px;}
.ws3{word-spacing:0.071928px;}
.ws31{word-spacing:0.072144px;}
.ws24{word-spacing:0.076553px;}
.ws33{word-spacing:0.080160px;}
.ws7{word-spacing:0.080719px;}
.ws23{word-spacing:0.084569px;}
.ws5{word-spacing:0.087912px;}
.ws22{word-spacing:0.088176px;}
.ws2{word-spacing:0.089472px;}
.ws27{word-spacing:0.092184px;}
.ws1e{word-spacing:0.096192px;}
.ws16{word-spacing:0.100200px;}
.ws1f{word-spacing:0.103807px;}
.ws8{word-spacing:0.103896px;}
.ws11{word-spacing:0.108216px;}
.ws6{word-spacing:0.111888px;}
.wsd{word-spacing:0.112625px;}
.ws18{word-spacing:0.116232px;}
.ws9{word-spacing:0.119880px;}
.wsa{word-spacing:0.124320px;}
.wsb{word-spacing:0.144480px;}
.ws30{word-spacing:0.164328px;}
.ws2c{word-spacing:0.246288px;}
.ws26{word-spacing:0.281472px;}
.wsc{word-spacing:0.292800px;}
._60{margin-left:-1.057190px;}
._e{width:1.252471px;}
._6c{width:58.483544px;}
._52{width:62.804224px;}
._9{width:64.284040px;}
._b{width:67.658960px;}
._53{width:74.622367px;}
._47{width:76.045473px;}
._24{width:79.148879px;}
._d{width:86.154656px;}
._6a{width:89.276936px;}
._10{width:91.141480px;}
._49{width:98.846993px;}
._5f{width:101.014066px;}
._6f{width:102.445968px;}
._6b{width:126.575930px;}
._f{width:128.707343px;}
._14{width:131.500480px;}
._25{width:142.199317px;}
._48{width:147.142484px;}
._37{width:148.683473px;}
._38{width:151.550640px;}
._11{width:156.677016px;}
._34{width:159.094552px;}
._6d{width:165.676358px;}
._3f{width:172.538640px;}
._43{width:173.728433px;}
._54{width:204.186177px;}
._6e{width:241.211050px;}
._55{width:262.915224px;}
._62{width:264.760372px;}
._20{width:298.451314px;}
._33{width:316.418928px;}
._64{width:324.407457px;}
._4a{width:329.137851px;}
._56{width:335.501776px;}
._3c{width:352.077035px;}
._63{width:354.059317px;}
._44{width:363.571010px;}
._5e{width:373.702306px;}
._70{width:378.099423px;}
._1d{width:382.529985px;}
._5b{width:391.398310px;}
._65{width:399.038642px;}
._39{width:404.682678px;}
._30{width:406.520541px;}
._57{width:415.657747px;}
._28{width:417.446377px;}
._c{width:423.491280px;}
._4b{width:426.044982px;}
._31{width:437.376655px;}
._67{width:459.272400px;}
._68{width:468.264994px;}
._1c{width:475.675679px;}
._27{width:480.859201px;}
._69{width:499.352338px;}
._17{width:506.840921px;}
._36{width:510.289769px;}
._50{width:515.219133px;}
._26{width:523.549633px;}
._3b{width:534.044700px;}
._2f{width:535.237041px;}
._1f{width:541.781240px;}
._12{width:546.469512px;}
._5d{width:550.228895px;}
._5a{width:552.271049px;}
._58{width:563.735904px;}
._13{width:566.662969px;}
._16{width:584.947727px;}
._15{width:589.713672px;}
._3a{width:594.594806px;}
._5c{width:599.750167px;}
._4e{width:606.477026px;}
._19{width:615.024793px;}
._23{width:619.277743px;}
._18{width:631.004937px;}
._4d{width:633.756599px;}
._32{width:645.435052px;}
._46{width:651.314518px;}
._51{width:655.122247px;}
._2d{width:663.506773px;}
._35{width:666.663193px;}
._29{width:667.750831px;}
._1e{width:672.455825px;}
._2c{width:674.551087px;}
._22{width:693.296873px;}
._2e{width:700.163570px;}
._4c{width:711.152640px;}
._42{width:715.276110px;}
._2b{width:718.769665px;}
._59{width:726.789536px;}
._2a{width:743.095976px;}
._1a{width:753.497744px;}
._1{width:763.376200px;}
._61{width:765.753520px;}
._41{width:775.790974px;}
._3d{width:790.661304px;}
._40{width:795.773241px;}
._4f{width:818.422057px;}
._3e{width:835.304956px;}
._a{width:857.272120px;}
._21{width:898.513936px;}
._66{width:929.646360px;}
._1b{width:966.370473px;}
._8{width:999.123593px;}
._45{width:1041.819575px;}
._3{width:1096.671605px;}
._4{width:1132.698112px;}
._7{width:1180.958056px;}
._0{width:1282.958200px;}
._5{width:1292.134785px;}
._6{width:1341.206799px;}
._2{width:1354.070840px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:55.920000px;}
.fs6{font-size:72.000000px;}
.fs2{font-size:79.920000px;}
.fs1{font-size:96.000000px;}
.fs3{font-size:175.920000px;}
.y1{bottom:39.491628px;}
.yd{bottom:78.722646px;}
.y58{bottom:81.885794px;}
.y1b{bottom:84.548747px;}
.y28{bottom:89.874652px;}
.y5b{bottom:91.898522px;}
.y6a{bottom:92.537604px;}
.y34{bottom:97.863510px;}
.y1e{bottom:99.887380px;}
.y74{bottom:100.526462px;}
.y52{bottom:105.852368px;}
.yf{bottom:106.518106px;}
.y29{bottom:107.876238px;}
.y7b{bottom:108.515320px;}
.yc{bottom:110.678117px;}
.y2f{bottom:113.841226px;}
.y38{bottom:115.865096px;}
.y11{bottom:116.184677px;}
.y6b{bottom:116.504178px;}
.y18{bottom:121.830084px;}
.y79{bottom:123.161560px;}
.y33{bottom:123.853954px;}
.y60{bottom:124.493036px;}
.y0{bottom:128.487465px;}
.y49{bottom:129.818942px;}
.y51{bottom:131.842812px;}
.y85{bottom:132.481894px;}
.y7a{bottom:132.960879px;}
.y16{bottom:137.807799px;}
.y70{bottom:139.139276px;}
.y27{bottom:139.831670px;}
.y61{bottom:140.949737px;}
.y26{bottom:143.986888px;}
.y10{bottom:145.343955px;}
.y23{bottom:145.796657px;}
.y12{bottom:147.128134px;}
.y1a{bottom:147.820528px;}
.y3a{bottom:148.459610px;}
.y71{bottom:148.938595px;}
.y22{bottom:150.936183px;}
.y37{bottom:151.975746px;}
.y47{bottom:152.454039px;}
.y62{bottom:153.332813px;}
.y39{bottom:153.785515px;}
.y65{bottom:153.972961px;}
.yb{bottom:154.296283px;}
.y7f{bottom:155.171356px;}
.y17{bottom:155.809386px;}
.y72{bottom:156.448468px;}
.y15{bottom:156.927453px;}
.y46{bottom:161.774373px;}
.y3c{bottom:163.798244px;}
.y32{bottom:164.118837px;}
.y2a{bottom:169.763231px;}
.y5c{bottom:171.094708px;}
.y14{bottom:171.787102px;}
.y25{bottom:172.825693px;}
.y55{bottom:175.942320px;}
.y45{bottom:177.752089px;}
.y78{bottom:179.137930px;}
.y44{bottom:179.775960px;}
.y66{bottom:180.415042px;}
.y36{bottom:180.814551px;}
.y56{bottom:180.894027px;}
.y64{bottom:182.811766px;}
.y7e{bottom:183.931178px;}
.y3d{bottom:185.740947px;}
.y8d{bottom:187.072423px;}
.y2b{bottom:187.764818px;}
.y50{bottom:187.765910px;}
.y73{bottom:188.403900px;}
.y1d{bottom:188.803409px;}
.y4c{bottom:191.920036px;}
.y31{bottom:192.957642px;}
.y48{bottom:195.753676px;}
.y6f{bottom:199.908894px;}
.y24{bottom:201.585502px;}
.ya{bottom:202.947562px;}
.y3e{bottom:203.742534px;}
.y54{bottom:204.781125px;}
.y77{bottom:207.897752px;}
.y35{bottom:209.574360px;}
.y63{bottom:211.571574px;}
.y57{bottom:211.731392px;}
.y7d{bottom:212.769983px;}
.y5f{bottom:215.886610px;}
.y4f{bottom:216.604715px;}
.y1c{bottom:217.563218px;}
.y13{bottom:219.720249px;}
.y4b{bottom:220.758841px;}
.y69{bottom:220.838317px;}
.y30{bottom:221.717464px;}
.y6e{bottom:228.747699px;}
.y53{bottom:233.540934px;}
.y68{bottom:235.697965px;}
.y76{bottom:236.736557px;}
.y7c{bottom:241.529792px;}
.y3b{bottom:243.686823px;}
.y5e{bottom:244.725415px;}
.y4e{bottom:245.364537px;}
.y4a{bottom:249.518650px;}
.y2e{bottom:249.837485px;}
.y9{bottom:251.519259px;}
.y6d{bottom:257.507508px;}
.y75{bottom:265.496366px;}
.y5d{bottom:273.485223px;}
.y4d{bottom:274.124345px;}
.y67{bottom:286.107632px;}
.y8{bottom:300.090970px;}
.y41{bottom:319.741763px;}
.y8e{bottom:323.575403px;}
.ye{bottom:335.718453px;}
.y8b{bottom:347.541976px;}
.y40{bottom:348.580568px;}
.y7{bottom:348.742249px;}
.y19{bottom:353.373803px;}
.y2d{bottom:356.729483px;}
.y84{bottom:359.686052px;}
.y8c{bottom:367.673885px;}
.y81{bottom:376.381794px;}
.y8a{bottom:376.382859px;}
.y3f{bottom:377.340377px;}
.y83{bottom:388.524858px;}
.y86{bottom:391.640459px;}
.y6{bottom:397.313946px;}
.y80{bottom:405.141616px;}
.y89{bottom:405.142667px;}
.y82{bottom:417.284666px;}
.y88{bottom:433.902489px;}
.y5{bottom:445.885670px;}
.y87{bottom:462.741295px;}
.y2c{bottom:463.540167px;}
.y5a{bottom:463.541206px;}
.y59{bottom:492.380011px;}
.y4{bottom:494.536936px;}
.y21{bottom:519.463211px;}
.y43{bottom:521.139820px;}
.y42{bottom:545.106393px;}
.y6c{bottom:547.263398px;}
.y20{bottom:548.302016px;}
.y3{bottom:557.888579px;}
.y1f{bottom:577.061825px;}
.y2{bottom:634.821281px;}
.h4{height:33.952646px;}
.hb{height:38.196240px;}
.h36{height:39.238320px;}
.h8{height:45.744000px;}
.h9{height:46.992000px;}
.h2{height:53.291760px;}
.he{height:68.616000px;}
.h5{height:78.241680px;}
.h3{height:91.488000px;}
.h3f{height:167.651760px;}
.h6{height:172.225680px;}
.h1f{height:284.270195px;}
.h24{height:308.236769px;}
.h1c{height:332.203343px;}
.h30{height:348.181058px;}
.h27{height:349.512535px;}
.h10{height:356.169916px;}
.h1{height:357.501393px;}
.h3b{height:361.495822px;}
.h41{height:362.827298px;}
.h1e{height:364.158774px;}
.h31{height:369.484680px;}
.h3c{height:372.147632px;}
.h33{height:374.144847px;}
.h1a{height:375.476323px;}
.h1b{height:377.473538px;}
.h15{height:380.136490px;}
.h39{height:386.793872px;}
.h20{height:388.125348px;}
.h3a{height:393.451253px;}
.h16{height:396.114206px;}
.h12{height:404.103064px;}
.h37{height:407.431755px;}
.h22{height:410.094708px;}
.ha{height:410.760446px;}
.h23{height:411.426184px;}
.h19{height:412.091922px;}
.h25{height:418.749304px;}
.h2d{height:419.415042px;}
.h21{height:420.080780px;}
.h1d{height:424.740947px;}
.h34{height:425.406685px;}
.h40{height:426.738162px;}
.h11{height:436.058496px;}
.h2e{height:442.715877px;}
.hd{height:444.047354px;}
.h2a{height:449.373259px;}
.h2c{height:450.038997px;}
.h14{height:452.036212px;}
.hc{height:460.025070px;}
.h2f{height:462.022284px;}
.hf{height:465.350975px;}
.h17{height:468.013928px;}
.h32{height:468.679666px;}
.h2b{height:470.011142px;}
.h28{height:473.339833px;}
.h13{height:476.002786px;}
.h26{height:481.328691px;}
.h35{height:482.660167px;}
.h18{height:483.991643px;}
.h3d{height:491.980501px;}
.h29{height:497.306407px;}
.h38{height:507.958217px;}
.h7{height:515.281337px;}
.h3e{height:515.947075px;}
.h0{height:715.002786px;}
.w2{width:233.008357px;}
.w4{width:433.395543px;}
.w1f{width:442.715877px;}
.w3{width:577.194986px;}
.w5{width:615.807799px;}
.w1d{width:619.136490px;}
.w11{width:621.133705px;}
.w21{width:622.465181px;}
.wd{width:625.128134px;}
.wc{width:632.451253px;}
.wb{width:654.420613px;}
.w15{width:656.417827px;}
.w1a{width:664.406685px;}
.w8{width:679.718663px;}
.w1e{width:687.041783px;}
.wf{width:691.701950px;}
.w10{width:693.699164px;}
.w16{width:697.027855px;}
.w18{width:699.690808px;}
.w19{width:701.688022px;}
.we{width:703.685237px;}
.w7{width:706.348189px;}
.w9{width:711.674095px;}
.w1c{width:713.005571px;}
.w20{width:723.657382px;}
.w1{width:727.651811px;}
.w6{width:780.910864px;}
.wa{width:815.529248px;}
.w22{width:840.827298px;}
.w12{width:856.805014px;}
.w14{width:861.465181px;}
.w13{width:864.793872px;}
.w1b{width:880.771588px;}
.w17{width:904.738162px;}
.w0{width:956.000000px;}
.x58{left:29.958217px;}
.x45{left:37.947075px;}
.x5b{left:40.783919px;}
.x37{left:45.935933px;}
.x11{left:48.133535px;}
.x49{left:50.210625px;}
.x10{left:54.590529px;}
.x19{left:62.579387px;}
.x3c{left:63.711941px;}
.x38{left:66.108465px;}
.x41{left:70.568245px;}
.x28{left:80.088967px;}
.x4f{left:102.523677px;}
.x13{left:104.055540px;}
.x29{left:110.512535px;}
.x5{left:112.044398px;}
.x3f{left:117.835655px;}
.x2b{left:120.033256px;}
.x12{left:126.490251px;}
.x0{left:134.479109px;}
.x50{left:136.010972px;}
.x16{left:142.467967px;}
.xe{left:149.791086px;}
.x4a{left:151.988049px;}
.x4e{left:157.779944px;}
.x42{left:159.018883px;}
.x40{left:161.415540px;}
.x20{left:165.768802px;}
.x3d{left:170.922135px;}
.x23{left:173.757660px;}
.x2e{left:181.746518px;}
.x1c{left:185.382114px;}
.x35{left:188.337992px;}
.x7{left:189.735376px;}
.xf{left:193.370972px;}
.x34{left:197.724234px;}
.x8{left:199.921836px;}
.x2c{left:201.359830px;}
.x26{left:205.713092px;}
.x30{left:207.910694px;}
.x22{left:209.348688px;}
.x25{left:217.337546px;}
.x2{left:223.089510px;}
.x1a{left:225.326404px;}
.x5c{left:231.877267px;}
.x1b{left:233.315262px;}
.x43{left:238.827574px;}
.x31{left:241.304120px;}
.x27{left:249.292978px;}
.x9{left:253.646240px;}
.x47{left:271.981348px;}
.xa{left:273.658981px;}
.xb{left:275.416530px;}
.x4c{left:276.534970px;}
.x1d{left:278.532184px;}
.x56{left:279.810388px;}
.x6{left:283.565165px;}
.x2d{left:291.793675px;}
.x15{left:295.628340px;}
.x14{left:296.666892px;}
.x48{left:302.338994px;}
.x2f{left:311.765820px;}
.x52{left:319.355249px;}
.x53{left:327.344106px;}
.x3{left:351.310680px;}
.x1f{left:354.903895px;}
.x32{left:374.319097px;}
.x4{left:375.476323px;}
.xc{left:386.621060px;}
.x46{left:411.627117px;}
.x3e{left:422.251433px;}
.x1e{left:425.127248px;}
.x4b{left:428.403119px;}
.x54{left:434.554314px;}
.x5a{left:442.383661px;}
.x36{left:479.531837px;}
.x3b{left:503.178870px;}
.x4d{left:508.291739px;}
.x2a{left:551.431585px;}
.x39{left:602.320330px;}
.xd{left:643.302919px;}
.x44{left:679.253325px;}
.x55{left:683.966365px;}
.x57{left:697.867338px;}
.x51{left:745.880946px;}
.x24{left:751.153047px;}
.x21{left:756.265876px;}
.x33{left:762.577886px;}
.x18{left:799.086194px;}
.x3a{left:852.212060px;}
.x59{left:868.748969px;}
.x17{left:879.134551px;}
.x1{left:889.440164px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls34{letter-spacing:-0.260883pt;}
.ls11{letter-spacing:-0.237203pt;}
.ls2a{letter-spacing:-0.232788pt;}
.ls27{letter-spacing:-0.216734pt;}
.ls1d{letter-spacing:-0.212319pt;}
.lse{letter-spacing:-0.208707pt;}
.ls14{letter-spacing:-0.204693pt;}
.ls16{letter-spacing:-0.200679pt;}
.ls17{letter-spacing:-0.196666pt;}
.ls21{letter-spacing:-0.193054pt;}
.ls12{letter-spacing:-0.188639pt;}
.ls23{letter-spacing:-0.184224pt;}
.lsf{letter-spacing:-0.180612pt;}
.ls36{letter-spacing:-0.176197pt;}
.ls29{letter-spacing:-0.172584pt;}
.ls1c{letter-spacing:-0.168571pt;}
.ls2e{letter-spacing:-0.164557pt;}
.ls22{letter-spacing:-0.160544pt;}
.ls19{letter-spacing:-0.139995pt;}
.ls30{letter-spacing:-0.120167pt;}
.ls37{letter-spacing:-0.108367pt;}
.ls2b{letter-spacing:-0.092313pt;}
.ls18{letter-spacing:-0.083997pt;}
.lsd{letter-spacing:-0.067294pt;}
.ls2f{letter-spacing:-0.060204pt;}
.ls9{letter-spacing:-0.048019pt;}
.ls35{letter-spacing:-0.043260pt;}
.lsc{letter-spacing:-0.037973pt;}
.ls1a{letter-spacing:-0.028840pt;}
.ls2{letter-spacing:-0.027999pt;}
.ls39{letter-spacing:-0.022399pt;}
.ls2c{letter-spacing:-0.022351pt;}
.lsb{letter-spacing:-0.019227pt;}
.ls15{letter-spacing:-0.014420pt;}
.ls8{letter-spacing:-0.008803pt;}
.ls1b{letter-spacing:-0.007931pt;}
.ls31{letter-spacing:-0.004415pt;}
.ls0{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.004415pt;}
.ls20{letter-spacing:0.007931pt;}
.ls7{letter-spacing:0.008803pt;}
.ls1{letter-spacing:0.010575pt;}
.ls33{letter-spacing:0.012442pt;}
.ls28{letter-spacing:0.014420pt;}
.ls4{letter-spacing:0.016006pt;}
.ls1f{letter-spacing:0.019378pt;}
.ls13{letter-spacing:0.022351pt;}
.ls38{letter-spacing:0.024082pt;}
.ls5{letter-spacing:0.024810pt;}
.ls24{letter-spacing:0.028840pt;}
.ls6{letter-spacing:0.032013pt;}
.ls26{letter-spacing:0.035233pt;}
.ls3{letter-spacing:0.040016pt;}
.ls25{letter-spacing:0.043260pt;}
.ls2d{letter-spacing:0.054611pt;}
.ls32{letter-spacing:0.070466pt;}
.lsa{letter-spacing:0.088083pt;}
.ls1e{letter-spacing:0.105699pt;}
.ws29{word-spacing:-0.333128pt;}
.ws36{word-spacing:-0.330941pt;}
.ws25{word-spacing:-0.244829pt;}
.ws10{word-spacing:-0.223511pt;}
.ws28{word-spacing:-0.172584pt;}
.ws17{word-spacing:-0.168571pt;}
.ws2f{word-spacing:-0.164557pt;}
.wse{word-spacing:-0.156931pt;}
.ws1c{word-spacing:-0.152516pt;}
.wsf{word-spacing:-0.148101pt;}
.ws20{word-spacing:-0.144489pt;}
.ws14{word-spacing:-0.140074pt;}
.ws13{word-spacing:-0.136462pt;}
.ws1b{word-spacing:-0.132448pt;}
.ws2b{word-spacing:-0.128435pt;}
.ws21{word-spacing:-0.124421pt;}
.ws35{word-spacing:-0.120809pt;}
.ws1d{word-spacing:-0.115361pt;}
.ws2e{word-spacing:-0.108151pt;}
.ws34{word-spacing:-0.103952pt;}
.ws19{word-spacing:-0.093731pt;}
.ws12{word-spacing:-0.087242pt;}
.ws1a{word-spacing:-0.079310pt;}
.ws15{word-spacing:-0.072821pt;}
.ws32{word-spacing:-0.064890pt;}
.ws2d{word-spacing:-0.056959pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.016006pt;}
.ws1{word-spacing:0.019227pt;}
.ws2a{word-spacing:0.019378pt;}
.ws3{word-spacing:0.072028pt;}
.ws31{word-spacing:0.072245pt;}
.ws24{word-spacing:0.076660pt;}
.ws33{word-spacing:0.080272pt;}
.ws7{word-spacing:0.080832pt;}
.ws23{word-spacing:0.084687pt;}
.ws5{word-spacing:0.088035pt;}
.ws22{word-spacing:0.088299pt;}
.ws2{word-spacing:0.089597pt;}
.ws27{word-spacing:0.092313pt;}
.ws1e{word-spacing:0.096326pt;}
.ws16{word-spacing:0.100340pt;}
.ws1f{word-spacing:0.103952pt;}
.ws8{word-spacing:0.104041pt;}
.ws11{word-spacing:0.108367pt;}
.ws6{word-spacing:0.112044pt;}
.wsd{word-spacing:0.112782pt;}
.ws18{word-spacing:0.116394pt;}
.ws9{word-spacing:0.120047pt;}
.wsa{word-spacing:0.124493pt;}
.wsb{word-spacing:0.144682pt;}
.ws30{word-spacing:0.164557pt;}
.ws2c{word-spacing:0.246631pt;}
.ws26{word-spacing:0.281865pt;}
.wsc{word-spacing:0.293208pt;}
._60{margin-left:-1.058664pt;}
._e{width:1.254218pt;}
._6c{width:58.565111pt;}
._52{width:62.891817pt;}
._9{width:64.373697pt;}
._b{width:67.753324pt;}
._53{width:74.726443pt;}
._47{width:76.151533pt;}
._24{width:79.259268pt;}
._d{width:86.274816pt;}
._6a{width:89.401451pt;}
._10{width:91.268595pt;}
._49{width:98.984855pt;}
._5f{width:101.154950pt;}
._6f{width:102.588849pt;}
._6b{width:126.752465pt;}
._f{width:128.886851pt;}
._14{width:131.683884pt;}
._25{width:142.397642pt;}
._48{width:147.347704pt;}
._37{width:148.890842pt;}
._38{width:151.762008pt;}
._11{width:156.895533pt;}
._34{width:159.316441pt;}
._6d{width:165.907426pt;}
._3f{width:172.779280pt;}
._43{width:173.970732pt;}
._54{width:204.470955pt;}
._6e{width:241.547467pt;}
._55{width:263.281912pt;}
._62{width:265.129633pt;}
._20{width:298.867564pt;}
._33{width:316.860238pt;}
._64{width:324.859908pt;}
._4a{width:329.596900pt;}
._56{width:335.969700pt;}
._3c{width:352.568077pt;}
._63{width:354.553123pt;}
._44{width:364.078082pt;}
._5e{width:374.223508pt;}
._70{width:378.626759pt;}
._1d{width:383.063499pt;}
._5b{width:391.944193pt;}
._65{width:399.595181pt;}
._39{width:405.247089pt;}
._30{width:407.087515pt;}
._57{width:416.237465pt;}
._28{width:418.028589pt;}
._c{width:424.081923pt;}
._4b{width:426.639187pt;}
._31{width:437.986664pt;}
._67{width:459.912947pt;}
._68{width:468.918083pt;}
._1c{width:476.339104pt;}
._27{width:481.529855pt;}
._69{width:500.048785pt;}
._17{width:507.547812pt;}
._36{width:511.001470pt;}
._50{width:515.937709pt;}
._26{width:524.279828pt;}
._3b{width:534.789532pt;}
._2f{width:535.983536pt;}
._1f{width:542.536862pt;}
._12{width:547.231673pt;}
._5d{width:550.996300pt;}
._5a{width:553.041301pt;}
._58{width:564.522147pt;}
._13{width:567.453294pt;}
._16{width:585.763554pt;}
._15{width:590.536146pt;}
._3a{width:595.424088pt;}
._5c{width:600.586639pt;}
._4e{width:607.322879pt;}
._19{width:615.882568pt;}
._23{width:620.141450pt;}
._18{width:631.884999pt;}
._4d{width:634.640500pt;}
._32{width:646.335240pt;}
._46{width:652.222906pt;}
._51{width:656.035946pt;}
._2d{width:664.432166pt;}
._35{width:667.592988pt;}
._29{width:668.682143pt;}
._1e{width:673.393699pt;}
._2c{width:675.491884pt;}
._22{width:694.263814pt;}
._2e{width:701.140088pt;}
._4c{width:712.144485pt;}
._42{width:716.273705pt;}
._2b{width:719.772133pt;}
._59{width:727.803189pt;}
._2a{width:744.132372pt;}
._1a{width:754.548647pt;}
._1{width:764.440881pt;}
._61{width:766.821517pt;}
._41{width:776.872970pt;}
._3d{width:791.764039pt;}
._40{width:796.883106pt;}
._4f{width:819.563510pt;}
._3e{width:836.469956pt;}
._a{width:858.467758pt;}
._21{width:899.767094pt;}
._66{width:930.942938pt;}
._1b{width:967.718270pt;}
._8{width:1000.517071pt;}
._45{width:1043.272601pt;}
._3{width:1098.201133pt;}
._4{width:1134.277886pt;}
._7{width:1182.605138pt;}
._0{width:1284.747542pt;}
._5{width:1293.936925pt;}
._6{width:1343.077381pt;}
._2{width:1355.959363pt;}
.fs5{font-size:40.135900pt;}
.fs4{font-size:48.066946pt;}
.fs0{font-size:55.997992pt;}
.fs6{font-size:72.100418pt;}
.fs2{font-size:80.031464pt;}
.fs1{font-size:96.133891pt;}
.fs3{font-size:176.165356pt;}
.y1{bottom:39.546707pt;}
.yd{bottom:78.832440pt;}
.y58{bottom:82.000000pt;}
.y1b{bottom:84.666667pt;}
.y28{bottom:90.000000pt;}
.y5b{bottom:92.026693pt;}
.y6a{bottom:92.666667pt;}
.y34{bottom:98.000000pt;}
.y1e{bottom:100.026693pt;}
.y74{bottom:100.666667pt;}
.y52{bottom:106.000000pt;}
.yf{bottom:106.666667pt;}
.y29{bottom:108.026693pt;}
.y7b{bottom:108.666667pt;}
.yc{bottom:110.832480pt;}
.y2f{bottom:114.000000pt;}
.y38{bottom:116.026693pt;}
.y11{bottom:116.346720pt;}
.y6b{bottom:116.666667pt;}
.y18{bottom:122.000000pt;}
.y79{bottom:123.333333pt;}
.y33{bottom:124.026693pt;}
.y60{bottom:124.666667pt;}
.y0{bottom:128.666667pt;}
.y49{bottom:130.000000pt;}
.y51{bottom:132.026693pt;}
.y85{bottom:132.666667pt;}
.y7a{bottom:133.146320pt;}
.y16{bottom:138.000000pt;}
.y70{bottom:139.333333pt;}
.y27{bottom:140.026693pt;}
.y61{bottom:141.146320pt;}
.y26{bottom:144.187707pt;}
.y10{bottom:145.546667pt;}
.y23{bottom:146.000000pt;}
.y12{bottom:147.333333pt;}
.y1a{bottom:148.026693pt;}
.y3a{bottom:148.666667pt;}
.y71{bottom:149.146320pt;}
.y22{bottom:151.146693pt;}
.y37{bottom:152.187707pt;}
.y47{bottom:152.666667pt;}
.y62{bottom:153.546667pt;}
.y39{bottom:154.000000pt;}
.y65{bottom:154.187707pt;}
.yb{bottom:154.511480pt;}
.y7f{bottom:155.387773pt;}
.y17{bottom:156.026693pt;}
.y72{bottom:156.666667pt;}
.y15{bottom:157.146320pt;}
.y46{bottom:162.000000pt;}
.y3c{bottom:164.026693pt;}
.y32{bottom:164.347733pt;}
.y2a{bottom:170.000000pt;}
.y5c{bottom:171.333333pt;}
.y14{bottom:172.026693pt;}
.y25{bottom:173.066733pt;}
.y55{bottom:176.187707pt;}
.y45{bottom:178.000000pt;}
.y78{bottom:179.387773pt;}
.y44{bottom:180.026693pt;}
.y66{bottom:180.666667pt;}
.y36{bottom:181.066733pt;}
.y56{bottom:181.146320pt;}
.y64{bottom:183.066733pt;}
.y7e{bottom:184.187707pt;}
.y3d{bottom:186.000000pt;}
.y8d{bottom:187.333333pt;}
.y2b{bottom:188.026693pt;}
.y50{bottom:188.027787pt;}
.y73{bottom:188.666667pt;}
.y1d{bottom:189.066733pt;}
.y4c{bottom:192.187707pt;}
.y31{bottom:193.226760pt;}
.y48{bottom:196.026693pt;}
.y6f{bottom:200.187707pt;}
.y24{bottom:201.866653pt;}
.ya{bottom:203.230613pt;}
.y3e{bottom:204.026693pt;}
.y54{bottom:205.066733pt;}
.y77{bottom:208.187707pt;}
.y35{bottom:209.866653pt;}
.y63{bottom:211.866653pt;}
.y57{bottom:212.026693pt;}
.y7d{bottom:213.066733pt;}
.y5f{bottom:216.187707pt;}
.y4f{bottom:216.906813pt;}
.y1c{bottom:217.866653pt;}
.y13{bottom:220.026693pt;}
.y4b{bottom:221.066733pt;}
.y69{bottom:221.146320pt;}
.y30{bottom:222.026693pt;}
.y6e{bottom:229.066733pt;}
.y53{bottom:233.866653pt;}
.y68{bottom:236.026693pt;}
.y76{bottom:237.066733pt;}
.y7c{bottom:241.866653pt;}
.y3b{bottom:244.026693pt;}
.y5e{bottom:245.066733pt;}
.y4e{bottom:245.706747pt;}
.y4a{bottom:249.866653pt;}
.y2e{bottom:250.185933pt;}
.y9{bottom:251.870053pt;}
.y6d{bottom:257.866653pt;}
.y75{bottom:265.866653pt;}
.y5d{bottom:273.866653pt;}
.y4d{bottom:274.506667pt;}
.y67{bottom:286.506667pt;}
.y8{bottom:300.509507pt;}
.y41{bottom:320.187707pt;}
.y8e{bottom:324.026693pt;}
.ye{bottom:336.186680pt;}
.y8b{bottom:348.026693pt;}
.y40{bottom:349.066733pt;}
.y7{bottom:349.228640pt;}
.y19{bottom:353.866653pt;}
.y2d{bottom:357.227013pt;}
.y84{bottom:360.187707pt;}
.y8c{bottom:368.186680pt;}
.y81{bottom:376.906733pt;}
.y8a{bottom:376.907800pt;}
.y3f{bottom:377.866653pt;}
.y83{bottom:389.066733pt;}
.y86{bottom:392.186680pt;}
.y6{bottom:397.868080pt;}
.y80{bottom:405.706667pt;}
.y89{bottom:405.707720pt;}
.y82{bottom:417.866653pt;}
.y88{bottom:434.507653pt;}
.y5{bottom:446.507547pt;}
.y87{bottom:463.386680pt;}
.y2c{bottom:464.186667pt;}
.y5a{bottom:464.187707pt;}
.y59{bottom:493.066733pt;}
.y4{bottom:495.226667pt;}
.y21{bottom:520.187707pt;}
.y43{bottom:521.866653pt;}
.y42{bottom:545.866653pt;}
.y6c{bottom:548.026667pt;}
.y20{bottom:549.066733pt;}
.y3{bottom:558.666667pt;}
.y1f{bottom:577.866653pt;}
.y2{bottom:635.706667pt;}
.h4{height:34.000000pt;}
.hb{height:38.249512pt;}
.h36{height:39.293046pt;}
.h8{height:45.807799pt;}
.h9{height:47.057540pt;}
.h2{height:53.366086pt;}
.he{height:68.711699pt;}
.h5{height:78.350804pt;}
.h3{height:91.615598pt;}
.h3f{height:167.885584pt;}
.h6{height:172.465883pt;}
.h1f{height:284.666667pt;}
.h24{height:308.666667pt;}
.h1c{height:332.666667pt;}
.h30{height:348.666667pt;}
.h27{height:350.000000pt;}
.h10{height:356.666667pt;}
.h1{height:358.000000pt;}
.h3b{height:362.000000pt;}
.h41{height:363.333333pt;}
.h1e{height:364.666667pt;}
.h31{height:370.000000pt;}
.h3c{height:372.666667pt;}
.h33{height:374.666667pt;}
.h1a{height:376.000000pt;}
.h1b{height:378.000000pt;}
.h15{height:380.666667pt;}
.h39{height:387.333333pt;}
.h20{height:388.666667pt;}
.h3a{height:394.000000pt;}
.h16{height:396.666667pt;}
.h12{height:404.666667pt;}
.h37{height:408.000000pt;}
.h22{height:410.666667pt;}
.ha{height:411.333333pt;}
.h23{height:412.000000pt;}
.h19{height:412.666667pt;}
.h25{height:419.333333pt;}
.h2d{height:420.000000pt;}
.h21{height:420.666667pt;}
.h1d{height:425.333333pt;}
.h34{height:426.000000pt;}
.h40{height:427.333333pt;}
.h11{height:436.666667pt;}
.h2e{height:443.333333pt;}
.hd{height:444.666667pt;}
.h2a{height:450.000000pt;}
.h2c{height:450.666667pt;}
.h14{height:452.666667pt;}
.hc{height:460.666667pt;}
.h2f{height:462.666667pt;}
.hf{height:466.000000pt;}
.h17{height:468.666667pt;}
.h32{height:469.333333pt;}
.h2b{height:470.666667pt;}
.h28{height:474.000000pt;}
.h13{height:476.666667pt;}
.h26{height:482.000000pt;}
.h35{height:483.333333pt;}
.h18{height:484.666667pt;}
.h3d{height:492.666667pt;}
.h29{height:498.000000pt;}
.h38{height:508.666667pt;}
.h7{height:516.000000pt;}
.h3e{height:516.666667pt;}
.h0{height:716.000000pt;}
.w2{width:233.333333pt;}
.w4{width:434.000000pt;}
.w1f{width:443.333333pt;}
.w3{width:578.000000pt;}
.w5{width:616.666667pt;}
.w1d{width:620.000000pt;}
.w11{width:622.000000pt;}
.w21{width:623.333333pt;}
.wd{width:626.000000pt;}
.wc{width:633.333333pt;}
.wb{width:655.333333pt;}
.w15{width:657.333333pt;}
.w1a{width:665.333333pt;}
.w8{width:680.666667pt;}
.w1e{width:688.000000pt;}
.wf{width:692.666667pt;}
.w10{width:694.666667pt;}
.w16{width:698.000000pt;}
.w18{width:700.666667pt;}
.w19{width:702.666667pt;}
.we{width:704.666667pt;}
.w7{width:707.333333pt;}
.w9{width:712.666667pt;}
.w1c{width:714.000000pt;}
.w20{width:724.666667pt;}
.w1{width:728.666667pt;}
.w6{width:782.000000pt;}
.wa{width:816.666667pt;}
.w22{width:842.000000pt;}
.w12{width:858.000000pt;}
.w14{width:862.666667pt;}
.w13{width:866.000000pt;}
.w1b{width:882.000000pt;}
.w17{width:906.000000pt;}
.w0{width:957.333333pt;}
.x58{left:30.000000pt;}
.x45{left:38.000000pt;}
.x5b{left:40.840800pt;}
.x37{left:46.000000pt;}
.x11{left:48.200667pt;}
.x49{left:50.280653pt;}
.x10{left:54.666667pt;}
.x19{left:62.666667pt;}
.x3c{left:63.800800pt;}
.x38{left:66.200667pt;}
.x41{left:70.666667pt;}
.x28{left:80.200667pt;}
.x4f{left:102.666667pt;}
.x13{left:104.200667pt;}
.x29{left:110.666667pt;}
.x5{left:112.200667pt;}
.x3f{left:118.000000pt;}
.x2b{left:120.200667pt;}
.x12{left:126.666667pt;}
.x0{left:134.666667pt;}
.x50{left:136.200667pt;}
.x16{left:142.666667pt;}
.xe{left:150.000000pt;}
.x4a{left:152.200027pt;}
.x4e{left:158.000000pt;}
.x42{left:159.240667pt;}
.x40{left:161.640667pt;}
.x20{left:166.000000pt;}
.x3d{left:171.160520pt;}
.x23{left:174.000000pt;}
.x2e{left:182.000000pt;}
.x1c{left:185.640667pt;}
.x35{left:188.600667pt;}
.x7{left:190.000000pt;}
.xf{left:193.640667pt;}
.x34{left:198.000000pt;}
.x8{left:200.200667pt;}
.x2c{left:201.640667pt;}
.x26{left:206.000000pt;}
.x30{left:208.200667pt;}
.x22{left:209.640667pt;}
.x25{left:217.640667pt;}
.x2{left:223.400653pt;}
.x1a{left:225.640667pt;}
.x5c{left:232.200667pt;}
.x1b{left:233.640667pt;}
.x43{left:239.160667pt;}
.x31{left:241.640667pt;}
.x27{left:249.640667pt;}
.x9{left:254.000000pt;}
.x47{left:272.360680pt;}
.xa{left:274.040653pt;}
.xb{left:275.800653pt;}
.x4c{left:276.920653pt;}
.x1d{left:278.920653pt;}
.x56{left:280.200640pt;}
.x6{left:283.960653pt;}
.x2d{left:292.200640pt;}
.x15{left:296.040653pt;}
.x14{left:297.080653pt;}
.x48{left:302.760667pt;}
.x2f{left:312.200640pt;}
.x52{left:319.800653pt;}
.x53{left:327.800653pt;}
.x3{left:351.800653pt;}
.x1f{left:355.398880pt;}
.x32{left:374.841160pt;}
.x4{left:376.000000pt;}
.xc{left:387.160280pt;}
.x46{left:412.201213pt;}
.x3e{left:422.840347pt;}
.x1e{left:425.720173pt;}
.x4b{left:429.000613pt;}
.x54{left:435.160387pt;}
.x5a{left:443.000653pt;}
.x36{left:480.200640pt;}
.x3b{left:503.880653pt;}
.x4d{left:509.000653pt;}
.x2a{left:552.200667pt;}
.x39{left:603.160387pt;}
.xd{left:644.200133pt;}
.x44{left:680.200680pt;}
.x55{left:684.920293pt;}
.x57{left:698.840653pt;}
.x51{left:746.921227pt;}
.x24{left:752.200680pt;}
.x21{left:757.320640pt;}
.x33{left:763.641453pt;}
.x18{left:800.200680pt;}
.x3a{left:853.400640pt;}
.x59{left:869.960613pt;}
.x17{left:880.360680pt;}
.x1{left:890.680667pt;}
}
